Subject: Re: CA for Henwood engagement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 19 Jan 2001 05:31:00 -0800 (PST)

I suspect that Enron India LLC would be the entity to use.  However, is 
anyone from Tax involved in this?  If not, we need to get someone in the 
loop.  
____________________________
Lauren Hagerty
Enron India/EBS Asia
Three Allen Center, Room 2119
Houston, Texas 77002
Phone:  713-646-6529
Fax:  713-646-7549

	Bonnie Nelson
	01/19/2001 11:54 AM
		
		 To: Stinson Gibner/HOU/ECT@ECT, Bruce 
Lundstrom/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Lauren 
Hagerty/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
		 cc: Vince J Kaminski/HOU/ECT@ECT, Sandeep 
Kohli/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
		 Subject: Re: CA for Henwood engagement

Stinson,

Please find attached a revised version of the draft Consulting Agreement with 
Henwood.  FYI, I am attaching both a clean version and one marked toshow 
changes from the last draft I sent you.  Please let me know if you have any 
questions or comments on the agreement or the most recent changes.  

WHat is the status of Henwood?  Do you still want to engage them and what is 
the timeframe for their work (the dates in the draft may need to be 
corrected). 

Bruce and Lauren:  please advise on which Enron entity should be the party to 
this Consulting Agreement.

Thanks, Bonnie